<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_logistics_route_tree" model="ir.ui.view">
            <field name="name">logistics.route.tree</field>
            <field name="model">logistics.route</field>
            <field name="arch" type="xml">
                <list>
                    <field name="name"/>
                    <field name="departure_node_id"/>
                    <field name="arrival_node_id"/>
                    <field name="transport_type"/>
                    <field name="distance_km"/>
                    <field name="travel_time_hours"/>
                    <field name="active"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
